Loading...
Searching...
No Matches
Dune::EnableIfInterOperable< T1, T2, Type > Struct Template Reference
Common » Utilities » C++ utilities and backports

Enable typedef if two types are interoperable. More...

`#include <dune/common/typetraits.hh>`

Inheritance diagram for Dune::EnableIfInterOperable< T1, T2, Type >:

## Detailed Description

template<class T1, class T2, class Type>
struct Dune::EnableIfInterOperable< T1, T2, Type >

Enable typedef if two types are interoperable.

(also see IsInteroperable)

The documentation for this struct was generated from the following file:

- typetraits.hh